download_path.tabs:
  version: VERSION
  js:
    js/download-path-tabs.js: {}
  dependencies:
  - core/jquery
  - core/drupal
  - core/drupal.form

download_control.tabs:
  version: VERSION
  js:
    js/download-control-tabs.js: {}
  dependencies:
  - core/jquery
  - core/drupal
  - core/drupal.form
